.calificacionPag{
  &.scroll-content {
    /*	display: table !important;
    width: 100% !important;
    height: 100% !important;*/
    .scroll {
      /*	display: table-cell;
      vertical-align: middle;
      text-align: center;*/
    }
  }

  .cardItem{

    .item{
      border: none;
      .wrap-img{
        text-align: center;
        img{
          max-width: 120px;
          border-radius: 10px;
        }
        label{
          width: 100px;
          height: 100px;
          display: block;
          border-radius: 50%;
          border: 2px solid $azulf;
          text-align: center;
          position: relative;
          left: 50%;
          transform: translate(-50%);
          -webkit-transform: translate(-50%);
          -moz-transform: translate(-50%);
          -ms-transform: translate(-50%);
        }
      }
      h1.title{
        position: relative;
        font-size: 20px;
        text-align: center;
        margin-top: 0;
      }
      .info-servicio {
        margin-top: 1.5rem;
        > div {
          padding-top: 3px;
          padding-bottom: 3px;
          padding-left: 37px;

        }
        i {
          font-size: 20px;
          left: 6px;
          &:before {
            width: 27px;
          }
        }
      }
    }
  }

  .wrap-stat{
    margin: 2rem 1rem 0;
    border-top: 1px solid $azulf;
    padding-top: 10px;
    color: $azulf;
  }

  textarea{
    border: 1px solid $azulf !important;
  }

}
.calificacionPagFooter{
  height: initial;
  background-color: $azulf;
  button{
    margin: 0 !important;
    background-color: $azulf;
    h4{
      color: $blanco;
    }
    &:hover,
    &:focus,
    &:active{
      background: none !important;
    }
  }
}
